#comments{
	width: 644px;
	padding-top: 10px;
}

#post_comment h1, #comments h1{
	color: #000; 
	font-size: 26px; 
	margin-bottom: 17px;
}

#comments h1{ background-position: 130px 60%; }
#post_comment h1{ background-position: 200px 60%; }

#comment{
	width: 644px;
	max-width: 644px;
	margin-bottom: 10px;
	font-size: 12px;
	padding-bottom: 10px;
	border-bottom: 1px #a38d75 solid;
}

#comment .ava{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


#comment p.comment{
	width: 644px;
	font-size: 12px;
}

#comment span.author{
	font-weight: bold;
	font-size: 14px;
}

#comment span.date{
	font-style: italic;
	font-size: 11px;
	display: block;
	margin-top: 3px;
}

#comment span.comment_content{
	display:block;
	margin-top: 9px;
	line-height: 17px;
	padding-left: 10px;
}

#comment span.respond{
	display: block;
	margin-top: 9px;
	text-align:right;
	font-size: 14px;
}
#comment span.respond a{
	text-decoration:underline;
}

#post_comment{
	
}

ul.children{
	padding-left: 15px;
	width:75%;
}


ul.children div#comment{
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}